*{
        margin: 0; 
        padding: 0; 
        font-family: Helvetica, sans-serif;
        box-sizing: border-box;
    }
    body{
        height: 100vh; 
        display: grid; 
        place-items: center; 
        background: rgba(0,0,0,0.3)
    }
	p{
        
        font-size: 3rem; 
        color: rgba(0,0,0,0.3)
    }
	h1{
	    position: absolute;
		bottom: 0;
        right: 0;
		text-align: right;
		color: rgb(0, 0, 0, 0.6);
		font-size: 2.3rem;
        padding: 2rem 1rem 4rem 2rem;
        line-height: 90%;
	}
    .square{
        background: white;
        padding: 1rem 2rem 2rem;
        border-radius: 16px;
    }
    div{
        position:relative;
    }
    .center{display: inline-block; padding-top: 0.09em;}
    .start-shadow-image{display: block; position: absolute; top: -105px; left: -20px;}
    navigation{
        position: fixed;
        bottom: 0;
        width: 100vw;
        li{
            list-style: none;
            padding: 1rem;
            margin: 1rem;
            background-color: rgba(10, 137, 107, 0.9);
            text-align: right;
            border-radius: 8px;
        }
        a{
            text-decoration: none;
            color: white;
            font-size: 1.3rem;
        }
        a:visited{
            color: white;
        }
        li:hover{
            background-color: #f47593;
        }
        .nav-toggle{
            display: none;  
        }
        label{
            display: inline-block;
            width: 100%;
            height: 50px;
            background-image: url('img/sofa-klein.png');
            background-size: contain;
            background-repeat: no-repeat;
            background-position: calc(100% - 1rem) center;
            cursor: pointer; 
        }
        label:hover{
            background-image: url('img/sofa-gruen.png');
        }
        ul{
           
            transform: scale(1,0);
            opacity: 0;
            transform-origin: bottom;
            transition: 0.4s;
        }
        .nav-toggle:checked ~ ul{
           opacity: 1;
            transform: scale(1,1);
        }
    
    }